base_id: TFFM1032
detailed:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM1032.1/TFFM_detailed_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM1032.1/TFFM_detailed_trained.hits.svg
  log_p: 285.746
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM1032.1/TFFM_detailed_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM1032.1/TFFM_detailed_trained.xml
experiment_name: GTRD-Arabidopsis-thaliana_DatasetID_191-3_GTRD-Arabidopsis-thaliana_MYB3R3_1.narrowPeak
first_order:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM1032.1/TFFM_first_order_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM1032.1/TFFM_first_order_trained.hits.svg
  log_p: 243.013
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM1032.1/TFFM_first_order_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM1032.1/TFFM_first_order_trained.xml
matrix_base_id: MA2343
matrix_id: MA2343.1
matrix_url: https://testjaspar.uio.no/api/v1/matrix/MA2343.1/
matrix_version: 1
tffm_id: TFFM1032.1
version: 1
